/*Rg*/
@media screen and (max-width:3000px){
.bgImaging,.bgImage,bgImages {
  width: 100%;
  aspect-ratio:3000/1688;
  position: relative;justify-self: stretch;
  grid-column-start: 1;
  grid-row-start: 1;
  z-index: 2;
}
 .bgImaging div,.bgImage div,.bgImages div {
  height: 100%;
  width: 100%;
  background-size: 100%;background-repeat:no-repeat;
  background-position: center center;
  position: absolute;
  top: 0;
  left: 0;
}



.back_wedding01{background:url("../img/index18_LL.jpg");}

.back_wedding02{background:url("../img/index19_LL.jpg");}

.back_wedding03{background:url("../img/index20_LL.jpg");}

.back_wedding04{background:url("../img/index21_LL.jpg");}

}

@media screen and (max-width:768px){
.bgImaging, .bgImage,.bgImages {
  width: 100%;
  aspect-ratio:800/1000;
  position: relative;justify-self: stretch;
  grid-column-start: 1;
  grid-row-start: 1;
  z-index: 2;
}
/*.bgImages {
  width: 100%;
  height: 0;padding-top:calc(1000%/8);
  position: relative;justify-self: stretch;
  grid-column-start: 1;
  grid-row-start: 1;
  z-index: 2;
}*/



 .bgImaging div, .bgImage div, .bgImages div {
  height: 100%;
  width: 100%;
  background-size: 100%;background-repeat:no-repeat;
  background-position: center center;
  position: absolute;
  top: 0;
  left: 0;
}


.back_wedding01{background:url("../img/index18_s.jpg");}

.back_wedding02{background:url("../img/index19_s.jpg");}

.back_wedding03{background:url("../img/index20_s.jpg");}

.back_wedding04{background:url("../img/index21_s.jpg");}


}